Subject: Fiche sur la composante aéroportée de la dissuasion
From: Hervé GRANDJEAN <[email-masked]>
To: didier casas <[email-masked]>, Quentin LAFAY <[email-masked]>
Date: Mon, 19 Dec 2016 17:15:18 +0100

Bonjour Didier,

Suite à ta demande, j’ai préparé une fiche sur la composante aéroportée de
la dissuasion.

Je suis loin d’être un thuriféraire de la dissuasion, qui absorbe un budget
énorme, alors que les forces conventionnelles ont des besoins criants.
Néanmoins, en l’espèce, le faible gain financier qu’apporterait la
suppression de cette composante ne me semble pas justifier une telle
proposition.

Je suis évidemment ouvert à la discussion !

Hervé